Subject: Re: Holidays vs. release
From: <[email-masked]>
To: [email-masked], Ludovic Courtès <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 20 Dec 2011 19:59:34 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

---- [email-masked] wrote: 
> 
> ---- "Ludovic Courtès" <[email-masked]> wrote: 
> > Hello Guilers!
> > 
> > I initially thought it would be great to push a 2.0.4 tarball by the end
> > of the year, but since I’ll be on holidays starting from tomorrow until
> > Jan. 3rd, I won’t be able to make it.  Sorry about that!
> 
> I'm still getting that one failure in make check.  Something about gc a lexicals?  (Sorry I'm not at that machine.)  Probably would be a good idea to tune that up before release anyway.
> 
> I'll post details when I can.

I'm on a 32bit Debian intel system.  libgc is 7.2alpha4

git describe is
v2.0.3-82-ga2c6601

The single failure running make check is

Running gc.test
FAIL: gc.test: gc: Lexical vars are collectable

-Dale